* {
    font-family: monospace;
    color: white;
}

body {
    background-color: black;
}

img {
    transition: transform 2s;
}

img:hover {
    transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}

div.blogpost {
    background-color: #212121;
    width: 200px;
    height: 100px;
    border-radius: 10px;
    padding-left: 5px;
}
